/*
Theme Name: Atta Gastronomia
Author: Pixelcurve
Author URI: http://thepixelcurve.com
Description: -
Version: 1.0.0
Template: techmax
Text Domain: techmax-child
*/
@font-face {
  font-family: "Saveur Sans";
  src: url("fonts/saveursans-300.woff2") format("woff2"), url("fonts/saveursans-300.woff") format("woff"), url("fonts/saveursans-300.ttf") format("ttf");
  font-weight: 300;
}
@font-face {
  font-family: "Saveur Sans";
  src: url("fonts/saveursans-400.woff2") format("woff2"), url("fonts/saveursans-400.woff") format("woff"), url("fonts/saveursans-400.ttf") format("ttf");
  font-weight: 400;
}
@font-face {
  font-family: "Saveur Sans";
  src: url("fonts/saveursans-600.woff2") format("woff2"), url("fonts/saveursans-600.woff") format("woff"), url("fonts/saveursans-600.ttf") format("ttf");
  font-weight: 600;
}
@font-face {
  font-family: "Saveur Sans";
  src: url("fonts/saveursans-700.woff2") format("woff2"), url("fonts/saveursans-700.woff") format("woff"), url("fonts/saveursans-700.ttf") format("ttf");
  font-weight: 700;
}
@font-face {
  font-family: "Segoe UI";
  src: url("fonts/segoe_ui-300.woff2") format("woff2"), url("fonts/segoe_ui-300.woff") format("woff"), url("fonts/segoe_ui-300.ttf") format("ttf");
  font-weight: 300;
}
@font-face {
  font-family: "Segoe UI";
  src: url("fonts/segoe_ui-400.woff2") format("woff2"), url("fonts/segoe_ui-400.woff") format("woff"), url("fonts/segoe_ui-400.ttf") format("ttf");
  font-weight: 400;
}
@font-face {
  font-family: "Segoe UI";
  src: url("fonts/segoe_ui-400i.woff2") format("woff2"), url("fonts/segoe_ui-400i.woff") format("woff"), url("fonts/segoe_ui-400i.ttf") format("ttf");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: "Segoe UI";
  src: url("fonts/segoe_ui-700.woff2") format("woff2"), url("fonts/segoe_ui-700.woff") format("woff"), url("fonts/segoe_ui-700.ttf") format("ttf");
  font-weight: 700;
}
@font-face {
  font-family: "Segoe UI";
  src: url("fonts/segoe_ui-700i.woff2") format("woff2"), url("fonts/segoe_ui-700i.woff") format("woff"), url("fonts/segoe_ui-700i.ttf") format("ttf");
  font-weight: 700;
  font-style: italic;
}
:root {
  --tamanhoRem: 10px;
  --corPrim: #44521F;
  --corSec: #B59B62;
  --corClara: #ffffff;
  --corEscura: #000000;
  --fundoGeral: #ffffff;
  --fundoFooter: #4eb0dd;
  --fundoNeutro: #f8f8f8;
  --fundoHeader: #fefefe;
  --linksMenu: var(--corEscura);
  --linksHoverMenu: var(--corPrim);
  --corMenu: #41484c;
  --fonteTit: "Saveur Sans", sans-serif;
  --fonteTxt: "Segoe UI", sans-serif;
  --pesoTit: 300;
  --pesoTxt: 300;
  --corTxt: #000000;
  --corTxtClaro: #ffffff;
  --corTxtNeutro: #707070;
  --corTxtDestaque: var(--corPrim);
  --linksPadrao: var(--corPrim);
  --linksPadraoHover: var(--corSec);
  --alturaHeader: 9rem;
  --techmax-header-font-family: var(--fonteTit) !important;
  --techmax-h1-font-family: var(--fonteTit) !important;
  --techmax-h2-font-family: var(--fonteTit) !important;
  --techmax-h3-font-family: var(--fonteTit) !important;
  --techmax-h4-font-family: var(--fonteTit) !important;
  --techmax-h5-font-family: var(--fonteTit) !important;
  --techmax-h6-font-family: var(--fonteTit) !important;
  --techmax-header-font-weight: var(--pesoTit) !important;
  --techmax-h1-font-weight: var(--pesoTit) !important;
  --techmax-h2-font-weight: var(--pesoTit) !important;
  --techmax-h3-font-weight: var(--pesoTit) !important;
  --techmax-h4-font-weight: var(--pesoTit) !important;
  --techmax-h5-font-weight: var(--pesoTit) !important;
  --techmax-h6-font-weight: var(--pesoTit) !important;
  --techmax-content-font-family: var(--fonteTxt) !important;
  --techmax-content-font-weight: var(--pesoTxt) !important;
  --techmax-menu-font-size: 1.6rem !important;
  --transparenciaTextura: 0.65;
}
@media screen and (max-width: 767px) {
  :root {
    --tamanhoRem: 7px;
    --alturaHeader: 11rem;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  :root {
    --tamanhoRem: 8px;
    --alturaHeader: 11rem;
  }
}
@media screen and (min-width: 1025px) {
  :root {
    --tamanhoRem: 10px;
  }
}
@media screen and (min-width: 1600px) {
  :root {
    --tamanhoRem: 13px;
  }
}
/* GERAIS */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  position: relative;
  font-family: inherit;
  color: inherit;
}

*:focus {
  outline: none;
}

html {
  font-family: var(--fonteTxt);
  font-size: var(--tamanhoRem) !important;
  scroll-behavior: smooth;
  font-weight: 300;
}

body {
  color: var(--corTxt);
  background: var(--fundoGeral);
  overflow-x: clip;
}

a {
  transition: all 0.3s;
  text-decoration: none;
}

img {
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
}

figure img, button img, a img {
  display: block;
  transition: all 0.3s;
}

button {
  border: none;
  background: none;
  cursor: pointer;
  font-size: inherit;
}

ul:not(.lista-padrao), ol:not(.lista-padrao) {
  list-style: none;
}

.container {
  width: 100%;
  height: 100%;
  margin: 0 auto;
}
@media screen and (max-width: 1024px) {
  .container {
    max-width: 100%;
  }
}

h1, h2, h3, h4, h5, h6 {
  font-family: var(--fonteTit);
  margin: 0 auto;
  font-weight: 300;
}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {
  font-family: inherit;
  font-weight: inherit;
}

/* FUNCIONAIS */
._centro {
  display: flex;
  align-items: center;
  justify-content: center;
}

._bg-fixed {
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
}

/* HACKMOBILE */
.soh-mobile {
  display: none !important;
}

/*/////////////////////////////////////////////////////////////* --MOBILE ---*/
@media screen and (max-width: 767px) {
  .soh-mobile {
    display: flex !important;
  }
  .soh-desktop {
    display: none !important;
  }
  html {
    overflow-x: clip;
  }
}
/*////////////////////////////////////////////////////////////* TABLETS */
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .soh-mobile {
    display: flex !important;
  }
  .soh-desktop {
    display: none !important;
  }
  html {
    overflow-x: clip;
  }
}
/*/////////////////////////////////////////////////////////////* TELEFONES ANTIGOS */
/*/////////////////////////////////////////////////////////////* FULL HD+ */
/*/////////////////////////////////////////////////////////////* 4K+ */
@media (prefers-reduced-motion) {
  * {
    transition: none !important;
  }
}
html.no-scroll body {
  overflow: clip;
}

body {
  --techmax-header-font-family: var(--fonteTit) !important;
  --techmax-h1-font-family: var(--fonteTit) !important;
  --techmax-h2-font-family: var(--fonteTit) !important;
  --techmax-h3-font-family: var(--fonteTit) !important;
  --techmax-h4-font-family: var(--fonteTit) !important;
  --techmax-h5-font-family: var(--fonteTit) !important;
  --techmax-h6-font-family: var(--fonteTit) !important;
  --techmax-header-font-weight: var(--pesoTit) !important;
  --techmax-h1-font-weight: var(--pesoTit) !important;
  --techmax-h2-font-weight: var(--pesoTit) !important;
  --techmax-h3-font-weight: var(--pesoTit) !important;
  --techmax-h4-font-weight: var(--pesoTit) !important;
  --techmax-h5-font-weight: var(--pesoTit) !important;
  --techmax-h6-font-weight: var(--pesoTit) !important;
  --techmax-content-font-family: var(--fonteTxt) !important;
  --techmax-content-font-weight: var(--pesoTxt) !important;
}
@media screen and (max-width: 1023px) {
  body {
    overflow-x: clip !important;
  }
  body.mobile_switch_on {
    position: relative !important;
    overflow: clip !important;
  }
  body.mobile_switch_on .tpc-theme-header .mobile_nav_wrapper .tpc-menu_outer {
    transform: translateX(0%);
  }
}

.tpc-theme-header .tpc-header-row-section_middle::before, .tpc-theme-header .tpc-header-row-section_middle::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  z-index: 0;
}
.tpc-theme-header .tpc-header-row-section_middle::before {
  background-image: url("imgs/bg_textura_prim.jpg");
  opacity: var(--transparenciaTextura);
}
.tpc-theme-header .tpc-header-row-section_middle::after {
  background-image: url("imgs/grafismo_folhas.svg");
  opacity: 1;
  mix-blend-mode: color-dodge;
}
.tpc-theme-header .tpc-header-row-section_middle .tpc-container {
  z-index: 2;
}
.tpc-theme-header .tpc-container {
  max-width: 1600px;
  width: 87.5%;
}
.tpc-theme-header .tpc-header-row_wrapper {
  height: var(--alturaHeader) !important;
}
.tpc-theme-header .tpc-logotype-container.default_logo img.default_logo {
  max-height: 100px !important;
  height: calc(var(--alturaHeader) * 0.9) !important;
}
.tpc-theme-header.header_shadow, .tpc-theme-header .tpc-sticky-header.header_sticky_shadow {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3) !important;
}
.tpc-theme-header .primary-nav {
  height: auto !important;
}
@media screen and (max-width: 1023px) {
  .tpc-theme-header .tpc-mobile-header {
    position: relative !important;
  }
  .tpc-theme-header .tpc-mobile-header::before, .tpc-theme-header .tpc-mobile-header::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    z-index: 0;
    pointer-events: none;
  }
  .tpc-theme-header .tpc-mobile-header::before {
    background-image: url("imgs/bg_textura_prim.jpg");
    opacity: var(--transparenciaTextura);
  }
  .tpc-theme-header .tpc-mobile-header::after {
    background-image: url("imgs/grafismo_folhas.svg");
    opacity: 1;
    mix-blend-mode: color-dodge;
  }
  .tpc-theme-header .tpc-mobile-header .tpc-header-row .tpc-header-row_wrapper {
    justify-content: center;
  }
  .tpc-theme-header .position_left.header_side {
    position: absolute;
    left: 10px;
  }
  .tpc-theme-header .position_left.header_side .header_area_container .hamburger-box {
    padding: 10px !important;
    margin-right: 0;
    margin-left: 0;
    height: 40px;
  }
  .tpc-theme-header .position_left.header_side .header_area_container .hamburger-box .hamburger-inner {
    width: 25px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .tpc-theme-header .position_left.header_side .header_area_container .hamburger-box .hamburger-inner span {
    width: 100%;
    height: 2px;
  }
  .tpc-theme-header .tpc-logotype-container.logo-mobile {
    height: 63px;
  }
  .tpc-theme-header .mobile_nav_wrapper .tpc-menu_outer {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3) !important;
    transform: translateX(-120%);
    overflow: visible;
  }
  .tpc-theme-header .mobile_nav_wrapper .tpc-menu_outer::before, .tpc-theme-header .mobile_nav_wrapper .tpc-menu_outer::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    z-index: 0;
    pointer-events: none;
  }
  .tpc-theme-header .mobile_nav_wrapper .tpc-menu_outer::before {
    background-image: url("imgs/bg_textura_prim.jpg");
    opacity: var(--transparenciaTextura);
  }
  .tpc-theme-header .mobile_nav_wrapper .tpc-menu_outer::after {
    background-image: url("imgs/grafismo_folhas.svg");
    opacity: 1;
    mix-blend-mode: color-dodge;
  }
  .tpc-theme-header .mobile_nav_wrapper .tpc-menu_outer .tpc-menu-outer_header {
    top: 17px;
  }
  .tpc-theme-header .mobile_nav_wrapper .tpc-menu_outer .tpc-menu-outer_content {
    padding: 20px 30px;
  }
  .tpc-theme-header .mobile_nav_wrapper .tpc-menu_outer .tpc-menu-outer_content .logo-menu {
    height: 75px;
  }
  .tpc-theme-header .mobile_nav_wrapper .tpc-menu_outer .tpc-menu-outer_content .primary-nav > ul {
    font-size: 2.5rem;
    flex-direction: column;
    row-gap: 15px;
    margin-top: 7rem;
  }
  .tpc-theme-header .mobile_nav_wrapper .tpc-menu_outer .tpc-menu-outer_content .primary-nav > ul.mobile_switch_on {
    display: flex !important;
  }
}

.elementor-section.elementor-section-height-full {
  height: 100vh;
}

#Capa {
  /*         
          &:nth-child(odd) {
              background-color: var(--corPrim);

              .bdt-main-title {
                  color: var(--corClara) !important;

                  &::before {
                      background-image: url('imgs/grafismo-tracos_claro.svg');
                  }

                  span {
                      color: var(--corSec) !important;
                  }
              }
          }

          &:nth-child(even) {
              background-color: var(--corSec);

              .bdt-main-title {
                  color: var(--corEscura) !important;

                  &::before {
                      background-image: url('imgs/grafismo-tracos.svg');
                  }

                  span {
                      color: var(--corPrim) !important;
                  }
              }
          }

          &:nth-child(odd)::before {
              mix-blend-mode: screen;
          }

          &:nth-child(odd)::before {
              mix-blend-mode: hard-light;
          }
   */
}
#Capa.elementor-section.elementor-section-height-full {
  height: calc(100vh - var(--alturaHeader));
}
#Capa .bdt-slideshow-items .bdt-slideshow-item {
  position: fixed;
  background-color: var(--corPrim);
}
#Capa .bdt-slideshow-items .bdt-slideshow-item::before, #Capa .bdt-slideshow-items .bdt-slideshow-item::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  z-index: 0;
}
#Capa .bdt-slideshow-items .bdt-slideshow-item::before {
  background-image: url("imgs/bg_textura_prim.jpg");
  opacity: var(--transparenciaTextura);
}
#Capa .bdt-slideshow-items .bdt-slideshow-item::after {
  background-image: url("imgs/grafismo_folhas.svg");
  opacity: 1;
  mix-blend-mode: hard-light;
}
#Capa .bdt-slideshow-items .bdt-slideshow-item .bdt-ps-slide-img {
  top: 0;
  position: relative;
  width: 50%;
  flex-shrink: 0;
  flex-grow: 1;
  z-index: 1;
}
#Capa .bdt-slideshow-items .bdt-slideshow-item > div:not(.bdt-ps-slide-img) {
  padding-top: var(--alturaHeader);
  z-index: 1;
  width: 50%;
}
#Capa .bdt-main-title {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  /* 
          span {
              font-size: 1.4em;
              display: block;
          }
           */
}
#Capa .bdt-main-title::before {
  content: "";
  position: relative;
  width: 100%;
  height: 6rem;
  margin: 0;
  margin-left: auto;
  background-image: url("imgs/grafismo-tracos.svg");
  background-repeat: no-repeat;
  background-position: left center;
  background-size: auto 100%;
  left: 0.75rem;
}
@media screen and (min-width: 1600px) {
  #Capa .bdt-main-title {
    width: 90%;
  }
}
#Capa .bdt-prime-slider-skin-general {
  --distNav: 1%;
  --top: -65vh;
}
#Capa .bdt-prime-slider-skin-general .bdt-dotnav {
  left: 0;
  right: 0;
  max-width: none;
  width: 100%;
  margin: auto;
  top: auto;
  bottom: auto;
  justify-content: center;
  transform: translateY(-22vh);
}
#Capa .bdt-prime-slider-skin-general .bdt-prime-slider-previous {
  right: auto;
  left: var(--distNav);
  top: var(--top);
}
#Capa .bdt-prime-slider-skin-general .bdt-prime-slider-next {
  right: var(--distNav);
  left: auto;
  top: var(--top);
}
#Capa .bdt-prime-slider-skin-general .bdt-prime-slider-next:hover {
  transform: translateX(0);
}
#Capa .reveal-muted {
  z-index: 10;
}
@media screen and (max-width: 1023px) {
  #Capa.elementor-section.elementor-section-height-full {
    height: calc(100svh - var(--alturaHeader));
  }
  #Capa .bdt-slideshow-items .bdt-slideshow-item {
    flex-direction: column;
  }
  #Capa .bdt-slideshow-items .bdt-slideshow-item .bdt-ps-slide-img {
    width: 100%;
    height: 50svh;
    flex-grow: 0;
    background-position: center;
    margin-top: 20px;
  }
  #Capa .bdt-slideshow-items .bdt-slideshow-item > div:not(.bdt-ps-slide-img) {
    width: 100%;
    margin: 0 auto;
    padding-top: 0;
    height: 50svh;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  #Capa .bdt-main-title {
    display: flex;
    flex-direction: column;
    gap: 2rem;
  }
  #Capa .bdt-main-title::before {
    background-position: center;
    left: 0;
  }
  #Capa .bdt-main-title .bdt-title-tag {
    text-align: center;
    padding: 0;
  }
}

#Atuacao .linha-atuacao {
  --corBorda: var(--corSec);
  --espessuraBorda: 1px;
  overflow: clip;
}
#Atuacao .linha-atuacao.linha-1 .elementor-widget-wrap {
  border-top: solid calc(var(--espessuraBorda) * 10) var(--corBorda);
  border-bottom: solid calc(var(--espessuraBorda) * 10) var(--corBorda);
}
#Atuacao .linha-atuacao.linha-2 .elementor-widget-wrap {
  border-bottom: solid calc(var(--espessuraBorda) * 10) var(--corBorda);
}
#Atuacao .linha-atuacao .elementor-widget-wrap {
  border: solid var(--espessuraBorda) var(--corBorda);
}
#Atuacao .linha-atuacao .elementor-widget-wrap::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: var(--corPrim);
  mix-blend-mode: color;
  backdrop-filter: opacity(0.5);
  transition: 0.2s;
}
#Atuacao .linha-atuacao .elementor-widget-wrap:hover::before, #Atuacao .linha-atuacao .elementor-widget-wrap:focus::before {
  background: var(--corSec);
}
#Atuacao .linha-atuacao .elementor-column:nth-child(1) .elementor-widget-wrap {
  border-left: solid calc(var(--espessuraBorda) * 0) var(--corBorda);
}
#Atuacao .linha-atuacao .elementor-column:nth-child(2) .elementor-widget-wrap {
  border-right: solid calc(var(--espessuraBorda) * 0) var(--corBorda);
}
#Atuacao .tpc-button .button-content-wrapper {
  font-weight: 300;
  text-align: center;
  justify-content: center;
}
@media screen and (max-width: 1023px) {
  #Atuacao h2 {
    max-width: 280px;
    margin: 0 auto;
  }
  #Atuacao .linha-atuacao.linha-1 .elementor-widget-wrap {
    border-top: solid calc(var(--espessuraBorda) * 10) var(--corBorda);
    border-bottom: none;
  }
  #Atuacao .linha-atuacao.linha-1 .elementor-column:last-child .elementor-widget-wrap {
    border-bottom: solid calc(var(--espessuraBorda) * 10) var(--corBorda);
  }
  #Atuacao .linha-atuacao.linha-2 .elementor-widget-wrap {
    border-bottom: solid none;
  }
  #Atuacao .linha-atuacao .elementor-column:nth-child(1) .elementor-widget-wrap {
    border-left: none;
  }
  #Atuacao .linha-atuacao .elementor-column:nth-child(2) .elementor-widget-wrap {
    border-right: none;
  }
}

#Diferenciais .tpc-button .button-content-wrapper {
  font-weight: 300;
  text-align: center;
  justify-content: center;
}

#Blog {
  overflow: clip;
  /* 
      &::before {
          content: "";
          position: absolute;
          width: 100%;
          height: 100%;
          left: 5%;
          top: -30%;
          background-repeat: no-repeat;
          background-position: right 70%;
          background-size: auto 100%;
          background-image: url("imgs/grafismo-tracos_escuro.svg");
          transform: rotate(45deg);
          opacity: 0.15;
      }
       */
  /*     
      .elementor-widget-tpc-blog {
          display: none;
      }
   */
}
#Blog .button-read-more, #Blog .blog-post_title a {
  font-family: var(--fonteTxt) !important;
}
#Blog .blog-style-standard .blog-post {
  border-radius: 0;
  border-bottom: solid 5px var(--corPrim);
}
#Blog .blog-component {
  margin-bottom: 8rem;
}
#Blog .blog-component .linha-noticias {
  display: flex;
  flex-wrap: wrap;
  column-gap: 30px;
  row-gap: 60px;
  justify-content: center;
}
#Blog .blog-component .linha-noticias article {
  display: flex;
  flex-direction: column;
  width: 30%;
  flex-grow: 1;
  flex-shrink: 0;
  background-color: var(--corClara);
  transition: 0.3s;
  box-shadow: 0px 0px 98px 0px rgba(0, 0, 0, 0.07);
  border-radius: 0;
  border-bottom: solid 5px var(--corPrim);
  max-width: calc(33.333333% - 60px);
}
#Blog .blog-component .linha-noticias article .img-item-blog {
  width: 100%;
  flex-shrink: 0;
  flex-grow: 0;
}
#Blog .blog-component .linha-noticias article .img-item-blog img {
  display: block;
  object-fit: cover;
  object-position: center;
  width: 100%;
  aspect-ratio: 357/214;
}
#Blog .blog-component .linha-noticias article .info-item-blog h3 {
  font-family: var(--fonteTxt) !important;
  font-weight: 300 !important;
  font-size: 2.1rem;
  line-height: 1.35em;
  padding: 25px 25px 18px 25px;
}
#Blog .blog-component .linha-noticias article .info-item-blog h3 a {
  font-family: inherit !important;
  font-weight: inherit !important;
  color: var(--corPrim);
  transition: 0.2s;
}
#Blog .blog-component .linha-noticias article .info-item-blog h3 a:hover {
  color: var(--corSec);
}
#Blog .blog-component .linha-noticias article .info-item-blog .read-more {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  transition: 0.4s;
  font-size: 1.5rem;
  font-family: var(--fonteTxt) !important;
  font-weight: 300 !important;
  border-top: 1px solid #ebebeb;
  color: var(--corSec);
  padding: 15px 25px 18px 25px;
  text-transform: uppercase;
}
@media screen and (max-width: 1023px) {
  #Blog .blog-component {
    margin-bottom: 8rem;
  }
  #Blog .blog-component .linha-noticias {
    row-gap: 35px;
  }
  #Blog .blog-component .linha-noticias article {
    width: 100%;
    max-width: none;
  }
  #Blog .blog-component .linha-noticias article .info-item-blog h3 {
    font-size: 2.75rem;
    padding: 10px 15px 18px 15px;
  }
  #Blog .blog-component .linha-noticias article .info-item-blog .read-more {
    font-size: 2.2rem;
    padding: 15px 15px 18px 15px;
  }
}

#scroll_up {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
}
#scroll_up:hover {
  background-color: var(--corClara);
  color: var(--corPrim);
}

footer::before, footer::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  z-index: 0;
}
footer::before {
  background-image: url("imgs/bg_textura_prim.jpg");
  opacity: var(--transparenciaTextura);
}
footer::after {
  background-image: url("imgs/grafismo_folhas.svg");
  opacity: 1;
  mix-blend-mode: color-dodge;
}
footer > div {
  z-index: 1;
}
footer #media_image-2 {
  max-height: 100px;
  margin-bottom: 0;
  display: flex;
  justify-content: center;
}
footer #nav_menu-2 {
  margin-bottom: 0;
}
footer #custom_html-2 {
  padding-top: 0;
}
footer .footer_top-area.widgets_area .row > div {
  padding: 0 !important;
}
footer .social-bar {
  display: flex;
  gap: 0.5rem;
  justify-content: center;
  padding: 0;
  margin: 0;
  margin-bottom: 4rem;
}
footer .social-bar a {
  display: block;
  width: 3.5rem;
  height: 3.5rem;
}
footer .social-bar a svg {
  width: 100%;
  height: auto;
}
footer .social-bar a svg g, footer .social-bar a svg path {
  transition: 0.2s;
  fill: var(--corSec);
}
footer .social-bar a:hover g, footer .social-bar a:hover path {
  fill: var(--corClara);
}
footer .widget:last-child {
  margin-bottom: 0;
}
footer #menu-cookies-privacidade {
  display: flex;
  gap: 2rem;
  justify-content: center;
}
footer #menu-cookies-privacidade a {
  padding: 0 !important;
  transition: 0.2s;
}
footer #menu-cookies-privacidade a::before {
  display: none !important;
}
footer #menu-cookies-privacidade a:hover {
  color: var(--corClara) !important;
}
@media screen and (max-width: 1023px) {
  footer .row {
    padding-top: 0 !important;
  }
  footer .row .tpc_col-3 {
    margin: 0 !important;
  }
  footer #media_image-2 {
    max-height: 75px;
  }
  footer #media_image-2 img {
    object-fit: contain;
  }
}

.page:not(.home) .elementor-widget-heading h1.elementor-heading-title {
  max-width: 55rem;
  margin: 0 auto;
}
.page:not(.home) .elementor-widget-heading.largo h1.elementor-heading-title {
  max-width: 75rem;
}
.page:not(.home) .banner-interna {
  overflow: clip;
}
.page:not(.home) .banner-interna::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: var(--corPrim);
  mix-blend-mode: color;
  backdrop-filter: opacity(0.5);
  transition: 0.2s;
  opacity: 0.75;
}
.page:not(.home) .banner-interna .elementor-widget-text-editor {
  max-width: 85.5rem;
  margin: 0 auto;
}
.page:not(.home) .txt-intro {
  max-width: 98rem;
  margin: 0 auto;
}
.page:not(.home) .txt-intro.estreito {
  max-width: 59rem;
}
.page:not(.home) .txt-intro a {
  color: var(--corPrim);
  transition: 0.2s;
}
.page:not(.home) .txt-intro a::after {
  content: "";
  position: absolute;
  bottom: -5px;
  width: 100%;
  left: 0;
  transition: 0.2s;
  transform-origin: left bottom;
  height: 1px;
  background-color: var(--corPrim);
  transform: scaleX(0);
}
.page:not(.home) .txt-intro a:hover::after {
  transform: none;
}
.page:not(.home) .coluna-txt {
  font-size: 1.8rem;
  line-height: 1.45;
}
.page:not(.home) .coluna-txt p {
  margin-bottom: 3.5rem;
}
.page:not(.home) .coluna-txt .elementor-heading-title {
  margin-bottom: 2rem;
  color: var(--corPrim) !important;
}
.page:not(.home) .coluna-txt a {
  color: var(--corPrim);
}
.page:not(.home) .coluna-txt a:hover {
  color: var(--corSec);
}
.page:not(.home) .coluna-txt .table-content .elementor-container .elementor-column .linha-1, .page:not(.home) .coluna-txt .table-content .elementor-container .elementor-column .linha-3 {
  height: 40rem !important;
  overflow: hidden;
  border-bottom: solid 1px #000;
}
.page:not(.home) .coluna-txt .table-content .elementor-container .elementor-column .linha-2, .page:not(.home) .coluna-txt .table-content .elementor-container .elementor-column .linha-5 {
  height: 30rem !important;
  overflow: hidden;
  border-bottom: solid 1px #000;
}
.page:not(.home) .coluna-txt .table-content .elementor-container .elementor-column .linha-4 {
  height: 45rem !important;
  overflow: hidden;
  border-bottom: solid 1px #000;
}
.page:not(.home) .coluna-txt .table-content .elementor-container .elementor-column .linha-6 {
  height: 25rem !important;
  overflow: hidden;
  border-bottom: solid 1px #000;
}
.page:not(.home) .coluna-txt .table-content .elementor-container .elementor-column .linha-7 {
  height: 55rem !important;
  overflow: hidden;
  border-bottom: solid 1px #000;
}
.page:not(.home) .coluna-txt .table-content .elementor-container .elementor-column .linha-8 {
  height: 50rem !important;
  overflow: hidden;
  border-bottom: solid 1px #000;
}
@media screen and (max-width: 1000px) {
  .page:not(.home) .coluna-txt .table-content {
    overflow-x: scroll;
    overflow-y: auto;
  }
  .page:not(.home) .coluna-txt .table-content .elementor-container {
    flex-wrap: nowrap;
    width: 100% !important;
  }
  .page:not(.home) .coluna-txt .table-content .elementor-container .elementor-column.coluna-1 {
    min-width: 389px;
  }
  .page:not(.home) .coluna-txt .table-content .elementor-container .elementor-column.coluna-2 {
    min-width: 389px;
  }
  .page:not(.home) .coluna-txt .table-content .elementor-container .elementor-column.coluna-3 {
    min-width: 330px;
  }
}
@media screen and (max-width: 1023px) {
  .page:not(.home) .coluna-txt {
    font-size: 2.15rem;
  }
  .page:not(.home) .coluna-txt .elementor-heading-title {
    margin-top: 2rem;
  }
}
.page:not(.home) #LinhaDoTempo {
  --padding: 40%;
  /* .qodef-e-title {
      width: 110%;
  } */
}
.page:not(.home) #LinhaDoTempo .qodef-timeline-layout--vertical-side .qodef-e-content-holder {
  width: 30rem;
}
.page:not(.home) #LinhaDoTempo .qodef-reverse-padding .qodef-obverse .qodef-e-text {
  padding-right: var(--padding);
}
.page:not(.home) #LinhaDoTempo .qodef-reverse-padding .qodef-reverse .qodef-e-text {
  padding-left: var(--padding);
}
.page:not(.home) #LinhaDoTempo .qodef-timeline-layout--horizontal-standard.qodef-qi--appeared .qodef-e-item.qodef-obverse .qodef-e-content-holder,
.page:not(.home) #LinhaDoTempo .qodef-timeline-layout--horizontal-standard.qodef-qi--appeared .qodef-e-item.qodef-reverse .qodef-e-content-holder {
  text-align: left;
}
.page:not(.home) #LinhaDoTempo .qodef-timeline-layout--horizontal-standard.qodef-qi--appeared .qodef-e-item.qodef-obverse .qodef-e-content-holder .qodef-e-date, .page:not(.home) #LinhaDoTempo .qodef-timeline-layout--horizontal-standard.qodef-qi--appeared .qodef-e-item.qodef-obverse .qodef-e-content-holder .qodef-e-title,
.page:not(.home) #LinhaDoTempo .qodef-timeline-layout--horizontal-standard.qodef-qi--appeared .qodef-e-item.qodef-reverse .qodef-e-content-holder .qodef-e-date,
.page:not(.home) #LinhaDoTempo .qodef-timeline-layout--horizontal-standard.qodef-qi--appeared .qodef-e-item.qodef-reverse .qodef-e-content-holder .qodef-e-title {
  text-align: center;
}
.page:not(.home) #LinhaDoTempo .qodef-timeline-layout--horizontal-standard.qodef-qi--appeared .qodef-e-item.qodef-obverse .qodef-e-content-holder .qodef-e-title,
.page:not(.home) #LinhaDoTempo .qodef-timeline-layout--horizontal-standard.qodef-qi--appeared .qodef-e-item.qodef-reverse .qodef-e-content-holder .qodef-e-title {
  width: 105%;
}
.page:not(.home) #LinhaDoTempo .qodef-timeline-layout--horizontal-standard.qodef-qi--appeared .qodef-e-item.qodef-obverse .qodef-e-content-holder .qodef-e-text,
.page:not(.home) #LinhaDoTempo .qodef-timeline-layout--horizontal-standard.qodef-qi--appeared .qodef-e-item.qodef-reverse .qodef-e-content-holder .qodef-e-text {
  padding: 0 3rem;
}
@media screen and (max-width: 1023px) {
  .page:not(.home) #LinhaDoTempo .qodef-timeline-layout--horizontal-standard.qodef-qi--appeared .qodef-e-item.qodef-reverse .qodef-e-content-holder {
    height: auto !important;
  }
}
.page:not(.home) #FormContato {
  max-width: 85rem;
  margin: 0 auto;
  --espacamentoEsq: 20px;
}
.page:not(.home) #FormContato .forminator-edit-module {
  display: none;
}
.page:not(.home) #FormContato .forminator-is_active .forminator-label[class*=forminator-floating-],
.page:not(.home) #FormContato .forminator-label[class*=forminator-floating-] {
  font-weight: var(--pesoTxt) !important;
  font-family: var(--fonteTxt) !important;
}
.page:not(.home) #FormContato .forminator-field.forminator-has_error .forminator-textarea--wrap::after,
.page:not(.home) #FormContato .forminator-field.forminator-has_error .forminator-input--wrap::after {
  border-radius: 10px;
  height: 100%;
  z-index: 0;
  opacity: 0.12;
  background-color: #E04562;
  border: none;
}
.page:not(.home) #FormContato .forminator-input {
  font-weight: var(--pesoTxt) !important;
  font-family: var(--fonteTxt) !important;
  padding-left: var(--espacamentoEsq);
}
.page:not(.home) #FormContato .forminator-input::placeholder {
  font-weight: var(--pesoTxt) !important;
  font-family: var(--fonteTxt) !important;
}
.page:not(.home) #FormContato .forminator-button.forminator-button-submit {
  border-radius: 10px;
  border: solid 1px var(--corPrim);
  transition: 0.2s;
}
.page:not(.home) #FormContato .forminator-ui.forminator-custom-form[data-design=material] .forminator-input-with-phone:not(.iti--allow-dropdown) .forminator-input--wrap {
  left: 0 !important;
}
.page:not(.home) #FormContato .forminator-ui.forminator-custom-form[data-design=material] .forminator-input-with-phone .iti__flag-container {
  display: none;
}
.page:not(.home) #FormContato .forminator-ui.forminator-custom-form[data-design=material] .forminator-floating--input.forminator-has_phone:not(.iti--allow-dropdown) {
  padding-left: var(--espacamentoEsq) !important;
}
.page:not(.home) #FormContato .forminator-ui.forminator-custom-form[data-design=material] .forminator-label {
  padding-left: var(--espacamentoEsq);
}
.page:not(.home) #FormContato .forminator-ui.forminator-custom-form[data-design=material] .forminator-field-textarea {
  font-weight: var(--pesoTxt) !important;
  font-family: var(--fonteTxt) !important;
  padding-left: var(--espacamentoEsq);
}
.page:not(.home) #FormContato .forminator-ui.forminator-custom-form[data-design=material] .forminator-field-textarea .forminator-label {
  padding-top: 10px !important;
}
.page:not(.home) #FormContato .forminator-ui.forminator-custom-form[data-design=material] .forminator-field-textarea .forminator-textarea--wrap .forminator-textarea {
  padding-left: var(--espacamentoEsq);
  padding-top: 35px !important;
}
@media screen and (max-width: 1023px) {
  .page:not(.home) #FormContato .forminator-ui.forminator-custom-form[data-design=material] .forminator-field-textarea {
    padding-left: 0;
  }
}
.page:not(.home) #IntroDiferenciais .txt-intro {
  max-width: 62rem;
}
.page:not(.home) #IntroDiferenciais .ajuste-txt p:first-child {
  padding-right: 2rem;
}
.page:not(.home) #ESG .linha-diferenciais.elementor-section .elementor-container {
  gap: 4rem;
}
.page:not(.home) .bt-saibamais .tpc-button .button-content-wrapper {
  font-weight: var(--pesoTit) !important;
}

html:not(.elementor-html) #Capa .bdt-slideshow-items .bdt-slideshow-item .bdt-ps-slide-img {
  transition: 1s;
  transform: translateX(-100%);
  transition-delay: 2s;
}
html:not(.elementor-html) #Capa .bdt-slideshow-items .bdt-slideshow-item .bdt-main-title::before {
  transition: 3s;
  transition-delay: 2s;
  opacity: 0;
}
html:not(.elementor-html) #Capa .bdt-slideshow-items .bdt-slideshow-item .bdt-main-title h1 {
  transition: 1.5s;
  opacity: 0;
  transform: translateY(10rem);
}
html:not(.elementor-html) #Capa .bdt-slideshow-items .bdt-slideshow-item .bdt-main-title h1 span {
  transition: 1s;
  transition-delay: 2s;
  opacity: 0;
  transform: translateX(200%);
}
html:not(.elementor-html) #Capa .bdt-slideshow-items .bdt-slideshow-item.is-onview .bdt-ps-slide-img {
  opacity: 1;
  transform: none;
  transition-delay: 0s;
}
html:not(.elementor-html) #Capa .bdt-slideshow-items .bdt-slideshow-item.is-onview .bdt-main-title::before {
  opacity: 1;
  transform: none;
  transition-delay: 2.5s;
}
html:not(.elementor-html) #Capa .bdt-slideshow-items .bdt-slideshow-item.is-onview .bdt-main-title h1 {
  opacity: 1;
  transform: none;
  transition-delay: 1s;
}
html:not(.elementor-html) #Capa .bdt-slideshow-items .bdt-slideshow-item.is-onview .bdt-main-title h1 span {
  opacity: 1;
  transform: none;
  transition-delay: 2s;
}